body{background:#fff;color:#000;}
a{color:#B00F29;font-weight:normal;text-decoration:none;}
a:hover{color:#6e6e6e;text-decoration:underline;}
.Textbox,
select,
textarea{border:1px solid #d2d2d2;}
h1.title{font-family:'ChunkFiveRoman' !important;line-height:32px;margin-top:15px;margin-bottom:15px;}
div.clearfix + h1{font-size:25px;color:#000;text-align:center;width:960px;}
.header-wrapper{width:100%;}
.bbqDepotCTAs{float:left;clear:both;}
.bbqDepotCTAs .cta{float:left;width:32%;}
.bbqDepotCTAs .cta img{width:100%;margin-bottom:5px;}
.bbqDepotCTAs .cta h2,.bbqDepotCTAs .cta h3{margin-bottom:3px;}
.bbqDepotCTAs .cta p a{color:#000;}
.bbqDepotCTAs .cta p a:hover{text-decoration:none;}
.bbqDepotCTAs .cta:nth-child(3n + 2){margin:0 2%;}
.fixGrill{float:left;width:100%;}
.fixGrillBanner{background:url('/content/fixGrillHomepage/fixGrillBanner.jpg') no-repeat;padding:15px;margin-bottom:20px;}
.fixGrillBanner h3{font-size:50px;color:#cc171c;text-transform:uppercase;margin-bottom:0;}
.fixGrillBanner p{font-family:'ChunkFiveRoman';font-size:20px;margin:0;}
.grill-parts{width:48%;float:left;}
.grill-parts > img{float:left;width:60%;background:#BEBEBE;padding-bottom:16px;}
.grill-parts > img + .grillpartWrapper{float:left;width:32%;padding:4%;}
.grill-parts > img + .grillpartWrapper a{background:#cc171c;color:#fff;padding:7px 10px;float:left;text-align:center;}
.grillpartWrapper{padding:6%;}
.grill-parts.clearfix{margin-right:1.9%;}
#CategoryHeading,
#CategoryPagingTop{margin:0;padding:0;}
.banner_category_page_top{}
.category-description{}
.category-description >div{padding:0 4px;}
.category-description h3,.category-description h2,.category-description h4{font-size:22px;color:#000;text-transform:none;font-family:'ChunkFiveRoman';letter-spacing:0.5px;}
.category-description h3{font-size:18px;}
.category-description .column1 p{font-size:20px;color:#000000;font-family:'Asap', sans-serif;line-height:1.5;border-bottom:1px solid #000000;margin:0;padding-bottom:25px;}
.category-description .customer-testimonial{font-size:16px !important;font-family:'Asap', sans-serif !important;font-style:italic !important;border-bottom:none !important;margin-top:15px !important;}
.CategoryDescription .column1{float:left;width:390px;}
.CategoryDescription .column1 span{float:right;color:#cc171c;font-size:14px;padding-right:20px;font-family:'ChunkFiveRoman';letter-spacing:0.5px;}
.CategoryDescription .column2{float:right;width:520px;background:#e9e9e9;padding:10px;}
.column2 p{font-size:14px;font-family:'Asap', sans-serif;line-height:1.4;color:#000000;margin-bottom:25px;}
#CategoryPagingBottom{float:right;}
#CategoryPagingTop{padding-bottom:10px;float:right;clear:none !important;}
#Wrapper .Breadcrumb{border-top:none;background: #F2F2F2;padding-top: 10px;padding-left: 10px;margin-bottom: 10px;border: 1px solid #ECECEC;}
#TopMenu li a.CartLink{background:url(images/cart-bg.png) 2px 1px no-repeat;padding:0 0 8px 35px;border-left:0;min-height:20px;margin-top:-9px;}
#TopMenu li.CartLink a{padding-top:9px;}
#TopMenu li a{color:#fff;text-decoration:none;margin:0;padding:0;font-weight:700;}
#TopMenu li a:hover{text-decoration:underline;}
#TopMenu li div{color:#fff;text-decoration:none;margin:0;padding:0;font-weight:700;}
.slide-show{width:770px;}
#SearchForm input{border:1px solid #c8c8c8;border-bottom-color:#f0f0f0;border-right-color:#f0f0f0;font-family:'Open Sans', sans-serif;font-size:12px;font-weight:600;color:#c0c0bf;text-transform:none;width:253px;padding:6px 32px 6px 10px;line-height:1.5;}
#SearchForm input::-webkit-input-placeholder{font-family:'Open Sans', sans-serif;font-size:12px;font-weight:600;color:#c0c0bf;text-transform:none;}
#SearchForm input::-moz-placeholder{font-family:'Open Sans', sans-serif;color:#c0c0bf;font-size:12px;font-weight:600;text-transform:none;}
#SearchForm input:placeholder{font-family:'Open Sans', sans-serif;color:#c0c0bf;font-size:12px;font-weight:600;text-transform:none;}
#SearchForm input:focus{color:#000;}
#SearchForm .Button{border:0;font-size:0;position:relative;left:-37px;top:5px;cursor:pointer;}
div.categoryPicker{border:1px solid #d2d2d2 !important;padding-left:10px;padding-bottom:8px;}
#SideCategoryList li,
#SideCategoryList .sf-menu li{border-bottom:1px solid #ccc;margin-right:16px;}
#SideCategoryList li ul,
#SideCategoryList .sf-menu li ul{border-top:0;background:#d3d3d3;}
#SideCategoryList > li > ul:before,
#SideCategoryList .sf-menu > li > ul:before{width:0;height:0;border-top:20px solid rgba(248, 248, 248, 0);border-bottom:20px solid rgba(248, 248, 248, 0);border-right:20px solid #f2f2f2;}
#SideCategoryList li li,
#SideCategoryList .sf-menu li li{background-image:none;border-bottom:1px solid #ebebeb;}
#SideCategoryList li li:last-child,
#SideCategoryList .sf-menu li li:last-child{border:0;}
#SideNewProducts img{border:1px solid #dcdcdc;}
.order-number{font-size:1.4em;font-family:'Montserrat', Helvetica, Arial, Sans-Serif;letter-spacing:-1px;text-transform:uppercase;}
#SideCategoryList ul.category-list li.shortBrandList{display:none !important;}
#SideCategoryList .sf-menu li a:hover, 
#SideCategoryList .sf-menu li li a:hover,
#SideCategoryList .sf-menu li ul a:hover, {color:#6e6e6e;text-decoration:underline;}
.hero_slider .Block div{border-bottom:4px solid #000;}
.hero_slider .Block div div{border:0;}
.hero div .text h1,
.hero div .text h2,
.hero div .text h3,
.hero div .text p,
.hero div .text a{color:#000;text-shadow:none;}
.hero div .text.white *{color:#fff !important;text-shadow:1px 1px 2px #000 !important;}
.Block.banner_home_page_bottom div .text.text-light *,
.Block.banner_category_page_bottom div .text.text-light *,
.Block.banner_brand_page_bottom div .text.text-light *,
.Block.banner_search_page_bottom div .text.text-light *{color:#fff !important;text-shadow:1px 1px 2px #000 !important;}
a.btn_link{color:#fff !important;background:#000;text-decoration:none;padding:2px 10px 2px 10px !important;}
a.btn_link:hover{text-decoration:underline;}
.ToggleSearchFormLink.btn a:hover{color:#000;}
.plain.btn{background:#fff !important;text-transform:capitalize !important;font-family:'Helvetica Neue', Helvetica, Sans-Serif;}
.plain.btn:hover{text-decoration:underline !important;}
.AccountMenu h2{font:bold 13px/1.3 'Helvetica Neue',sans-serif;}
.Right li{border-bottom:1px solid #dcdcdc;}
.Right .ProductList li{border:none;margin-bottom:10px;}
#Footer{border-top:6px solid #888888;background-color:#1d1d1d;}
#Footer .blog-posts a{text-decoration:underline;}
#Footer .Center{border-bottom:1px solid #555555;padding-bottom:18px;}
#Footer h2,#Footer h3{font-size:18px;color:#868686;margin-right:35px;padding-bottom:6px;margin-top:21px;border-bottom:1px solid #555555;font-family:'ChunkFiveRoman';letter-spacing:.5px;}
#Footer li{margin-bottom:8px;}
#Footer .locations h2{margin-right:0;}
#Footer ul{margin:0;list-style:none;}
#Footer p,
#Footer a{color:#fff;font-size:13px;text-transform:uppercase;padding-right:28px;font-family:'Asap', sans-serif;font-weight:bold;}
.location{margin-bottom:20px;position:relative}
.location{background:url('../Styles/images/map.png') no-repeat;background-position:200px 5px;transition:.5s ease all;}
.location:hover{background:url('../Styles/images/map2.png') no-repeat;background-position:200px 5px;transition:.5s ease all;}
#Footer a:hover{text-decoration:underline;}
#footer-lower{background-color:#1d1d1d;}
.NewsletterSubscription input{border:1px solid #c8c8c8;border-bottom-color:#f0f0f0;border-right-color:#f0f0f0;color:#b0b0b0;text-align:center;color:#fff;}
.NewsletterSubscription input[type="text"]{padding:4px 5px 5px 5px !important;}
#footer-lower .Center{padding:8px 0 10px 0;text-align:center;color:#fff;}
#footer-lower p{text-align:center;color:#fff;margin:0;font-size:11px;font-family:'Asap', sans-serif;}
#footer-lower a{color:#fff;font-size:11px;font-family:'Asap', sans-serif;}
.NewsletterSubscription input:focus{color:#000;}
.NewsletterSubscription .Button{border:0;}
.Content .ProductList .ProductImage{background:#fff;border:1px solid #fff;height:181px !important;max-width:100%;}
.Content .ProductList .ProductImage:hover{}
.ProductPrice,
.ProductList em{}
.ProductList li .ProductCompareButton{color:#606060;}
.ProductList .Rating{color:#9a9a9a;}
.Right .TopSellers li .TopSellerNumber{display:none;}
.Breadcrumb{color:#b0b0b0;}
.Breadcrumb a{color:#000;font-size:10px;text-transform:uppercase;font-family:'Asap', sans-serif;}
.Breadcrumb a:hover{color:#000;}
.CompareItem{width:200px;border-left:solid 1px #dcdcdc;}
.CompareFieldName{font-weight:bold;border-bottom:1px solid #dcdcdc;}
.CompareFieldTop{border-bottom:solid 1px #dcdcdc;}
.CompareFieldTop a:hover{color:#4e4e4e;}
.CompareCenter{border-left:solid 1px #dcdcdc;border-bottom:solid 1px #dcdcdc;}
.CompareLeft{border-left:solid 1px #dcdcdc;border-bottom:solid 1px #dcdcdc;}
.CartCode{border:1px solid #dcdcdc;border-width:1px 0 0;}
.ViewCartLink{background:url('../../ParallelLight/images/white/Cart.gif') no-repeat 0 50%;}
table.CartContents,
table.General{border:0;}
table.CartContents th,
table.General th{color:#312e29;text-transform:uppercase;border-bottom:0 none;padding:20px 23px;text-align:left;background-color:#f4f4f4;}
.CartContents td{padding:20px 23px;border-bottom:1px solid #dedede;}
.CartContents tfoot .SubTotal.First td{border-top:0;}
.CartContents tfoot .SubTotal td{border-top:1px solid #dedede;border-bottom:0;color:#606060;}
.CartContents tfoot .GrandTotal td{color:#000;}
.productAttributes td{border:0;}
.productAttributes label{font-weight:bold;}
.header .actions .btn{font-size:13px !important;padding:4px 12px !important;margin-left:20px;letter-spacing:0 !important;}
#wishlistsform .action .edit a{background:url(/templates/Classic/images/edit.png) transparent left top no-repeat;}
#wishlistsform .action .delete a{background:url(/templates/Classic/images/trash.png) transparent left top no-repeat;}
#wishlistsform .action .share a{background:url(/templates/Classic/images/share.png) transparent left top no-repeat;}
#CartHeader{border-top:1px solid #f0f0f0;position:relative;}
.JustAddedProduct{border:1px solid #dcdcdc;background:#fff;}
.JustAddedProduct strong,
.JustAddedProduct a{text-decoration:none;}
.JustAddedProduct a:hover{text-decoration:underline;}
.CategoryPagination a{color:#111111;display:block;font-size:16px;font-family:'Asap', sans-serif;font-weight:bold;padding:0 10px 0 10px;background-repeat:no-repeat;}
.CategoryPagination li.ActivePage{color:#c0171c;font-weight:bold;font-size:16px;font-family:'Asap', sans-serif;}
.CategoryPagination li.ActivePage:hover{border-bottom:0;}
.CheckoutRedeemCoupon{background:#f4f4f4;border:1px solid #dcdcdc;padding:10px;width:397px;border:1px solid #dcdcdc;margin-bottom:10px;display:block;margin-top:10px;}
.CheckoutRedeemCoupon .btn{background:#333;}
.Message{color:#000;background-position:12px 11px;background-repeat:no-repeat;}
.Message a{text-decoration:underline;}
.InfoMessage{background-color:#effdfd;background:url('../../Classic/images/white/InfoIcon.png') no-repeat;border-color:#d9f1f1;padding-left:30px;padding-bottom:4px;padding-top:2px;}
.SpecificInfoMessage{color:#606060;background-color:#f4f4f4;}
.SuccessMessage{background-color:#dafbd8;background-image:url('../../Classic/images/white/SuccessIcon.png');border-color:#c6e7c4;}
.ErrorMessage{background-color:#fbe9e7;background:#fbe9e7 url('../../Classic/images/white/ErrorIcon.png') no-repeat 4px 4px !important;border-color:#f5d8d4;padding:5px 5px 5px 31px;font-size:16px;font-weight:800;}
.errorNewProducts{margin-top:50px;}
.errorNewProducts #HomeNewProducts .ProductList li{margin-right:80px;}
.errorNewProducts #HomeNewProducts .ProductList li .ProductPriceRating em{font-size:13px;}
.errorNewProducts #HomeNewProducts .ProductList li:last-Child{margin-right:0;}
.keepShopping{list-style:none;float:left;margin-bottom:50px;margin-left:0;}
.shopping{margin-top:30px;list-style:none;float:left;margin-right:138px;}
.shopping:last-child{margin-right:0;}
.shopping a{background:#CC171C;color:#fff;padding:20px 50px;font-size:20px;font-weight:800;}
.ComparisonTable tr:hover td,
.ComparisonTable tr.Over td{background:#f4f4f4;}
.QuickSearch{border:1px solid #dcdcdc;margin-top:15px;margin-left:-48px;}
.QuickSearch:before{content:"";height:10px;width:19px;background-image:url('../../Classic/images/white/up-arrow.png');background-repeat:no-repeat;position:absolute;top:-10px;left:55px;}
td.QuickSearchResultMeta{padding-right:20px;}
.QuickSearchHover td{background:#f4f4f4;}
.QuickSearchResult .Price{color:#4e4e4e;}
.CreateAccount{border-top:1px solid #f0f0f0;border-right:1px solid #F0F0F0;}
.AccountLogin{border-top:1px solid #f0f0f0;}
#CreateAccountForm{border-top:1px solid #f0f0f0;}
#CreateAccountForm h3{border-top:1px solid #f0f0f0;border-bottom:1px solid #f0f0f0;}
.SearchTips .Examples{background:#f4f4f4;}
hr{background:#dcdcdc;border:#dcdcdc;}
.Right hr{background:transparent;border:0;}
.MiniCart .SubTotal{color:#4e4e4e;}
.EstimateShipping{background:#f4f4f4;border:1px solid #dcdcdc;}
.ExpressCheckoutBlock .ExpressCheckoutTitle{background:#f6f5f5 url(../../ParallelLight/images/white/ExpressChktSel.gif) 0 0 repeat-x;color:#010101;border:1px solid #bcbcbc;}
.ExpressCheckoutBlockCollapsed .ExpressCheckoutTitle{background:#f4f4f4;color:#606060;border:1px solid #dcdcdc;}
.ExpressCheckoutBlockCompleted .ExpressCheckoutCompletedContent{color:#9a9a9a;}
.TabNav{border-bottom:1px solid #dedede;}
.TabNav li a{border:1px solid #dedede;background:#bababa;color:#000;-webkit-border-top-left-radius:4px;-webkit-border-top-right-radius:4px;-moz-border-radius-topleft:4px;-moz-border-radius-topright:4px;border-top-left-radius:4px;border-top-right-radius:4px;}
.TabNav li a:hover{text-decoration:underline;}
.TabNav li.Active a{border-bottom:1px solid #dedede;background:#f0f0f0;}
.currentVideo{background-color:#e7e7e7;}
.videoRow:hover{background-color:#efefef;}
.CartContents .ItemShipping th{border-bottom-color:#dcdcdc;border-top-color:#dcdcdc;background:#f4f4f4;color:#2f2f2f;}
#fastCartContainer{font-size:13px;color:#000;}
.fastCartContent h2{background-color:transparent;}
.fastCartContent h3{background-color:transparent;}
.fastCartThumb{border:1px solid #e5e5e5;padding:5px;}
.fastCartSummaryBox{background-color:#f4f4f4;}
.fastCartSummaryBox a:hover{text-decoration:underline;}
.fastCartSummaryBox .subtotal{border-color:#fff;}
.fastCartSummaryBox .ProductPrice{border-color:#fff;}
.fastCartContent .fastCartTop a,
.fastCartContent .ProductList .ProductDetails a{color:#010101;}
.fastCartContent .ProductPrice,
.fastCartContent .ProductList em{color:#000;}
.fastCartContent .Quantity{color:#606060;margin-top:10px;}
.fastCartContent p{color:#444444;}
.fastCartContent .ProductList li{background-color:#FFF;}
.fastCartBottom h3{border-top:1px solid #dadada;border-bottom:1px solid #dadada;}
#ModalContainer{border-color:#000;}
#QuickViewImage,
#QuickViewProductDetails{border-color:#f4f4f4 !important;}
#QuickViewProductDetails td,
#QuickViewProductDetails .productAttributeRow,
.DetailRow{border-color:#e7e7e7;}
#AjaxLoading,
.OrderItemMessage,
.CurrencyList a.Sel,
.SharePublicWishList{background:#f4f4f4;}
#socnet{}
#socnet .icon-social-theme{background-image:url('../../Classic/images/sprite-social.png');}
.ProductTinyImageList li{border:none !important;}
.TinyOuterDiv{border:none !important;}
.TinyOuterDiv img{padding:0 !Important;}
#prodAccordion .Block h2{border-top:1px solid #dadada;background:url(../../Classic/images/white/accordion_open.gif) 100% 50% no-repeat;}
#prodAccordion .Block.current h2{background:url(../../Classic/images/white/accordion_close.gif) 100% 50% no-repeat;}
#prodAccordion .Block:last-child{border-bottom:1px solid #dadada;}
#TopMenu .phoneIcon{font-size:18px;margin-top:-2px;}
#HeaderLower{position:relative;}
#currency-chooser{float:right;clear:both;margin-top:25px;font-size:11px;}
#currency-chooser .currency-info{float:left;margin-right:5px;color:#b8b8b8;}
#change-currency{color:#000;text-decoration:underline;cursor:pointer;float:left;}
#currency-chooser .currencies{background:#f8f8f8;display:none;margin-top:30px;padding:10px;position:absolute;right:0px;z-index:10;width:168px;}
#currency-chooser .currencies:before{width:0;height:0;border-left:15px solid rgba(248, 248, 248, 0);border-right:15px solid rgba(248, 248, 248, 0);border-bottom:15px solid #f8f8f8;}
#currency-chooser .currencies dd{background:transparent;border:#ededed solid 1px;}
#currency-chooser .currencies dd a{background:transparent;border:none;padding:5px;}
#currency-chooser .currencies dd a.Sel{background:#fff;}
.ProductPriceWrap{float:left;}
.reviews{max-width:342px;width:auto;float:right;min-width:315px;margin-bottom:15px;}
.reviews .column-two{float:left;width:100px;}
.reviews .column-three{width:128px;float:right;position:relative;top:-5px;}
.reviews .column-two p{margin:0;}
.review-row{clear:none !important;margin-bottom:0 !important;padding-bottom:0 !important;float:left;}
.review-row .Value{float:left;margin-right:8px;position:relative;top:-4px;}
.review-rating{width:230px;float:right;}
.review-row p{margin-bottom:0 !important;}
.PinterestButtonContainer{margin-top:0px !important;margin-bottom:0px !important;text-align:left;}
.PrimaryProductDetails .ProductThumbWrap{float:left;}
.PrimaryProductDetails .zoomPad img{border:1px solid #f4f4f4;border-top:0 none;}
#SideAccountMenu li,
#GiftCertificatesMenu li{background:url('../../Classic/images/white/Arrow.gif') no-repeat 0 6px;}
.Block.YourAccount p{line-height:2.8ex;}
input.field-xlarge,
select.field-xlarge{width:259px;line-height:25px;vertical-align:middle;border:1px solid #d2d2d2;}
select.field-xlarge{margin-top:3px;}
.HorizontalFormContainer dt{line-height:25px;vertical-align:middle;padding:0;}
.AccountOrdersList{list-style:none;margin:0;}
.AccountOrdersList > li{margin-top:20px;}
.at16nc{background:url('images/share-new.png') no-repeat !important;height:24px !important;width:24px !important;}
.at16nc.at16t_email{background-position:-27px 0 !important;}
.at16nc.at16t_twitter{background-position:-54px 0 !important;}
div>dl>dt{font-weight:bold;}
dl>dd{margin-left:10px;padding-bottom:.5em;}
.chosen-container-single .chosen-single div b, .arrow{position:absolute;right:8px;top:7px;color:#000;cursor:pointer;font-size:18px;}
.chosen-container-single .chosen-single div b{width:auto !important;height:auto !important;background:none !important;top:5px;}
.chosen-container-single .chosen-single div b:after, .arrow:after{content:"+";font-weight:bold;}
.arrow.rotated:after{content:"-";font-weight:bold;font-size:32px;}
.arrow.rotated{top:5px;}
.chosen-container-single .chosen-single div b{}
.category-list li{position:relative;}
.rotated{-webkit-transform:rotateX(180deg);-moz-transform:rotateX(180deg);-ms-transform:rotateX(180deg);transform:rotateX(180deg);}
.chosen-container-single .chosen-single{position:relative;display:block;overflow:hidden;height:23px;padding:0 !important;font-size:16px;font-weight:700;border:none !important;border-radius:0 !important;background: url(https://www.thebbqdepot.com/templates/__custom/Styles/images/search-bg.png) no-repeat 100% !important;
  background-size: 12% !important;color: #CC171C !important;text-decoration:none;white-space:nowrap;line-height:24px;box-shadow:none !important;}
 .chosen-container-single .chosen-single div b{display: none !important;}
.chosen-container{width:157px !important;margin:0 !important;border-bottom:1px solid #ccc;padding:9px;}
.chosen-container-single .chosen-single div{position:absolute;top:-5px !important;right:-9px !important;}
.brandSubs #sub-categories ul{list-style:none;margin-left:0;border-bottom:2px solid #777777;padding-bottom:10px;}
.brandSubs.ourBrands #sub-categories ul{-moz-column-count:4;-moz-column-gap:20px;-webkit-column-count:4;-webkit-column-gap:20px;column-count:4;column-gap:20px;padding-bottom:50px;}
.brandSubs #sub-categories > ul > li{float:left !important;margin-top:0;width:190px;}
.brandSubs #sub-categories > ul > li.RowDivider{display:none;}
.brandSubs #sub-categories > h2,.brandSubs #sub-categories > h3.subcab{padding-left:0;}
.CartThumb img{width:50px;}
.shortBrandList > a{display:none !important;}
.shortBrandList ul li a{display:none;}
.shortBrandList ul li a.liactive{display:block;}
#catlist > ul > li.shortBrandList > ul > li{border:0;}
#catlist > ul > li.shortBrandList > ul > li > a{display:none;}
#catlist > ul > li.shortBrandList > ul > li > a.liactive{display:block;}
.CategoryContent .RetailPriceValue, .FeaturedProducts .RetailPriceValue, .SearchContainer .RetailPriceValue, .TopSellers .RetailPriceValue{font-size:12px;position:absolute;top:31px;left:42px;color:rgb(189, 15, 15);}
.SearchContainer .RetailPriceValue{top:30px;left:48px;}
.SearchContainer strike.RetailPriceValue:after{right:-135px;}
div#SideCategoryTopSellers{margin:30px 0;float:left;width:100%;}
div.since{text-align:center;background:#c1c1c1;padding:4px 0;margin:0;}
.since p{padding:0;margin:0;font-size:1.6em;font-weight:300;text-transform:none;font-family:'ChunkFiveRoman';letter-spacing:0.5px;}
div.Home.Content{width:960px;float:left;}
.HomeBrands img{margin-right:15px;transition:.5s ease all;}
.HomeBrands img:hover{opacity:.7;transition:.5s ease all;}
div.HomeBrands{text-align:center;margin-bottom:30px;}
.services img{width:185px;}
img.serviceimage2{width:140px;}
img.serviceimage1{margin-top:4px;}
img.serviceimage3{margin-top:-2px;}
strike.RetailPriceValue:after{content:"On Sale";height:14px;width:50px;background:red;position:absolute;color:#fff;top:-308px;right:-87px;padding:10px;}
.TopSellers .ProductPriceRating em strike.RetailPriceValue{color:rgb(189, 15, 15);}
.Breadcrumb li:last-child a{background:none;}
.CheckoutOrderComments{}
.CheckoutOrderComments h3{font-size:16px;}
textarea.Field400.terms{width:968px;}
.paymentButton{float:left;clear:both;}
#bottom_payment_button{padding:15px 30px !important;}
.termsComments{float:left;width:50%;border-right:1px solid #dcdcdc;}
.termsComments + .floatRight{float:right;}
.CheckoutHideOrderTermsAndConditions .MT10{background:#CC171C !important;}
.homeblog .PostBody{margin-top:0;}
.homeblog .BlogShare, .homeblog .NewsDate{display:none;}
.featuredimg{width:100%;max-height:205px;overflow:hidden;margin-bottom:10px;}
.featuredimg img{width:100%;}
.news #HomeRecentBlogs{display:none !important;}
.readmore{background:#55a4d6;color:#fff;padding:3px 5px;}
label#shippingMethod_55784cab64338_0 {color: red;font-weight: bold;}
label#shippingMethod_55784cab64338_0 .ShipperPrice {display: none;}